/*--------------------------------*\
  $VARIABLES
\*--------------------------------*/


/*--------------------------------*\
  $BASE
\*--------------------------------*/

html,body{
  line-height: 1.4;
  height: 100%;
  width: 100%;
  margin:0;
  padding: 0;

}

body{
  overflow-x: hidden;
}

.menugauche{
  padding-top: 40px;
  height: 100%;
}

.listmenu li{
  width: 100%;
}

.panel-title a{
  text-decoration: none;
  font-size: 20px;
}
.only_extraSmallScreen{
  font-weight: bold;
}

.iconBoxAccueil{
  margin-top: 10px;
}

.containerFirstLogin{
    display: flex;
    justify-content: center;
    align-items: center;
    /*background-color: red!important;*/
    padding: 15px!important;
}

.divMymodalFirstlogin{
    margin: 0 auto;
    width: 300px!important;
    
}
/*--------------------------------*\
  $HEADER
\*--------------------------------*/




/*--------------------------------*\
  $MENU
\*--------------------------------*/



/*--------------------------------*\
  $AUTRES
\*--------------------------------*/
/*De Commande*/
.twobuttoncmde{
  display: inline-block;
  /*background-color: #ccc;*/
  height: 47px;
  /*padding: 5px 0 0 0px;*/
  /*padding-left: 2px;*/
  border: 2px solid #ccc;*/
  border-radius: 4px;*/
}

.divClientSurFacture{
  border: 2px solid #ccc;
  
}

/*--------------------------------*\
  PARTIE RESPONSIVE - TAILLE ECRAN
\*--------------------------------*/
/* Extra small devices - The col-xs-* (phones, 768px and down) */
@media only screen and (max-width: 768px){
  /*For mobile phone*/
  [class*="col-"]{
    width: 100%;
    margin: 2px 0 2px 0!important;
  }

  body{
    overflow-x: hidden;
  }
  
}

/* Extra small devices (phones, 600px and down) */
/*@media only screen and (max-width: 600px) {...}*/

/* Small devices (portrait tablets and large phones, 600px and up) */
/*@media only screen and (min-width: 600px) {...}*/

/* Medium devices - The col-sm-*(landscape tablets, 768px and up) */
/*@media only screen and (min-width: 768px) {*/
  @media only screen and (min-width: 768px) and (max-width: 992px) {
  /*For mobile phone*/
  [class*="col-"]{
    margin: 2px 0 2px 0!important;
  }
}

/* Large devices - The col-md-* (laptops/desktops, 992px and up) */
/*@media only screen and (min-width: 992px) {*/
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
  [class*="col-"]{
    margin: 2px 0 2px 0!important;
  }
}

/* Extra large devices - The col-lg-* (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
   
}

/* Sur tous types d'écran, quand la largeur de la fenêtre est comprise entre 1024px et 1280px */
@media all and (min-width: 1024px) and (max-width: 1280px){

}


/* ADMINISTRATION */

/*.has-success a{
  color: green!important;
  font-size: 20px;
}*/

/*
.clickfourn{
  text-decoration: underline;
  color: red;
}*/

a[class="clickfourn"]{
  text-decoration: underline;
  font-size: 22px;
  color: red;
}

a[class="clickfourn"]:hover{
  text-decoration: underline;
  /*color: red;*/
}

.txtvendu{
  font-size: 25px;
}

.lienvoirfacture{
  text-decoration: underline;
}

.lienvoirfacture:hover{
  text-decoration: underline;
  color: #fff;
}

/* ../ADMINISTRATION 